{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": ".standard_t->text = CreateParam<1>\r\n.standard_r->text = CreateParam<2>\r\nRETURN 1"
        }
    }
}